Subject: CCL:Gaussian:Derivative Info from Freq.Calc.

From: Dietmar Kaiser <[email-masked]>
Date: Mon, 8 Sep 1997 18:19:02 +0200 (MESZ)

Hi,

sorry if this is a too simple question, but where in the output of a G94 
frequency calculation can I find the derivative D2E/DX2 that is read in 
by opt=readfc from the checkpoint file?

Thanks a lot,

Dietmar

###########################################################################
#                                                                         #
# Dietmar Kaiser                                                          #
# Universitaet Tuebingen                                                  #
# Inst. fuer Organische Chemie                                            #
# Auf der Morgenstelle 18      Tel. 07071/29-78736    FAX 07071/29-6925   #
# D-72076 Tuebingen            e-mail [email-masked]     #
# Germany                                                                 #
#                                                                         #
###########################################################################